<template>
  <section>
    <h1 class="mb-4">
      Legal notices
    </h1>
    <section>
      <h2 class="mb-4">
        Images
      </h2>

      <ul class="list">
        <li>
          <a href="https://commons.wikimedia.org/wiki/File:Ballot_box_icon_color.svg">
            Image
          </a>
          by Josh and Kaldari, under the
          <a href="https://creativecommons.org/licenses/by/3.0/deed.en">
            Creative Commons Attribution 3.0 Unported
          </a>
          license. The image was modified.
        </li>
      </ul>
    </section>
  </section>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator'
@Component
export default class Legal extends Vue {}
</script>
